@charset "UTF-8";
body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#444752;
  background-color:#f8f8f8;
  margin:0px;
  padding:0px;
}

hr {
  margin:15px 0px 15px 0px;
  border-top:#4c5a94 1px solid;
  border-right:#4c5a94 1px solid;
  border-bottom:#4c5a94 1px solid;
  border-left:#4c5a94 1px solid;
}

h1 {
  color:#4c5a94;
  font-size:24px;
  margin:16px 0px 10px 18px;
  font-weight:normal;
}

h2 {
  color:#4c5a94;
  font-size:21px;
  margin:0px;
  font-weight:normal;
}

h3 {
  color:#64b53a;
  font-size:16px;
  font-weight:normal;
}

h4 {
  color:#64b53a;
  font-size:14px;
  margin:0;
}

.smallText {
  font-size:11px;
  line-height:13px;
  
  }

.smallText2 {
  font-size:8px;
  line-height:10px;
  
}

.medText {
  font-size:12px;
  line-height:14px;
}

.highlight {
  color:#900;  
}

/* Tables */

.tblHdr {
  background-color:#036;
  color:#FFF;  
}

.tblHdrGreen {
  background-color:#64b53a;
  color:#FFF;  
}

.tblNormal {
  background-color:#e5e7ef;  
}

.tblGrey {
  background-color:#efefef;  
}

.tblGreen {
  background-color:#e8efe4;  
}

.tblSideBlue {
  background-color:#cdd2de;
  color:#036;
}


/* General */

.contentBgBlank {
  background-image:url(pg-content-bg-blank.gif);
  background-repeat:repeat-y;
  padding:0px 20px 0px 20px;
}

.contentBgLeftNav {
  background-image:url(pg-content-bg-left-nav.gif);
  background-repeat:repeat-y;
  padding:0px 10px 0px 10px;
}

.contentWrap {
  width:980px;
  margin:0 auto;
}

.contentWrap p, .contentWrap li {
  line-height:20px;
}

.contentWrapRight p, .contentWrapRight li {
  line-height:20px;
}

.contentWrap h1 {
  color:#4c5a94;
  font-size:24px;
  margin:16px 0px 10px 18px;
  font-weight:;
  font-weight: normal;
}

.contentWrapRight {
  width:720px;
  float:right;
  margin:0px 20px 0px 0px;
}


.contentWrapRight h2 {
  color:#4c5a94;
  font-size:21px;
  margin:0px;
}

.contentWrapRight h3 {
  color:#64b53a;
  font-size:16px;
}

.contentWrapRight ul li {
  list-style-image:url(bullet.gif);
  margin-bottom:5px;
}

.contentBgBlank ul li {
  list-style-image:url(bullet.gif);
  margin-bottom:5px;
}


.contentWrapRight h4 {
  color: #64b53a;
  font-size:14px;
  font-weight:normal;
}

.clear {
  clear: both;
    display: block;
    height: 0px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

/* Top Bar */

.topBarBG {
  background-image:url(pg-bar-bg.gif);
  background-repeat:repeat-x;
  height:35px;
}
.topBarBG-signedin {
  background-image:url(pg-bar-bg-signedin2.gif);
  background-repeat:repeat-x;
  height:35px;
}

.topBarWrap {
  width:980px;
  margin:0 auto;
  color:#width:980px;
  margin:0 auto;
  font-size:12px;
}

.topBarShadow {
  background-image:url(pg-bar-shadow.gif);
  background-repeat:repeat-x;
  height:8px;
}

.topBarLeft {
  width:300px;
  float:left;
}

.topBarRight {
  width:500px;
  float:right;
  text-align:right;
  color:#c5c8d1;
}

a.topBar:link, a.topBar:visited {
  color:#475069;
  text-decoration:none;
} 


a.topBar:hover, a.topBar:active {
  text-decoration:underline;
}


/* Header */

.headerWrap {
  width:980px;
  margin:0 auto;
  padding:10px 0px 10px 0px;
}

.headerLogo {
  width:300px;
  float:left;
}

.headerNavWrap {
  width:680px;
  float:right;
}


/* Top Nav List */

#headerTopNavWrap {
  width:600px;
  float:left;
}

#headerTopNavWrap #navlist li
{
display: inline;
list-style-type: none;
padding-right: 5px;
}

#headerTopNavWrap #navlist li a
{
  font-size:12px;
  color:#669900;
  text-decoration:none;
}

#headerTopNavWrap #navlist li a:hover
{
  font-size:12px;
  color:#669900;
  text-decoration:underline;
}

#headerTopNavWrap #navlist  li #current 
{
  font-weight:bold;
  background: #669900;
  color:#FFF;
  padding:3px;
}


/* Top Nav Main List */

#headerTopNavMainWrap #navlist li
{
  display: inline;
  list-style-type: none;
  padding-right: 6px;
}

#headerTopNavMainWrap #navlist li a
{
  font-size:14px;
  font-weight:bold;
  color:#0d3073;
  text-decoration:none;
}

#headerTopNavMainWrap #navlist li a:hover
{
  font-size:14px;
  color:#0d3073;
  text-decoration:underline;
}

#headerTopNavMainWrap #navlist  li #current 
{
  font-weight:bold;
  color:#FFFFFF;
  background-image:url(pg-nav-hl.gif);
  background-position:center;
  background-repeat:no-repeat;
  padding:10px 6px 0px 6px;
  display:inline-block;
  height:35px;
  text-decoration:none;
}

/* Secondary Nav List */

.secondaryNavBorder {
  border:#336600 1px solid;
}

.secondaryNavWrap {
  border:#669900 1px solid;
  background-image: url(pg-subnav-bg.gif);
  background-repeat:repeat-x;
  background-color:#6eb213;
  padding:6px 5px 0px 0px;
}


#secondaryNavWrap #navlist li
{
display: inline;
list-style-type: none;
padding-right: 0px;
}

#secondaryNavWrap #navlist li a
{
  font-size:12px;
  font-weight:bold;
  color:#fff;
  text-decoration:none;
  padding:4px;
}

#secondaryNavWrap #navlist li a:hover
{
  font-size:12px;
  color:#fff;
  background-image:url(pg-secondary-nv-hl.gif);
  background-repeat:repeat-x;
  background-color:#336600;
}

#secondaryNavWrap #navlist  li #current 
{
  font-size:12px;
  color:#fff;
  background-image:url(pg-secondary-nv-hl.gif);
  background-repeat:repeat-x;
  background-color:#336600;
}

/* Tertiary Nav List */

#tertiaryNavWrap {
  width:170px;
  float:left;
}


#tertiaryNavWrap ul
{
margin-left: 0;
margin-top:0;
padding-left: 0;
list-style-type: none;
}

#tertiaryNavWrap a
{
display: block;
padding: 5px;
border-bottom: 1px solid #f4f4f7;
}

#tertiaryNavWrap a:link, #tertiaryNavWrap a:visited
{
color: #336699;
text-decoration: none;
}

#tertiaryNavWrap a:hover
{
background-color: #edeef4;
color: #336699;
}

#tertiaryNavWrap #current
{
font-weight:bold;
background-image:url(pg-tertiary-nav-hl.gif);
background-repeat:repeat-x;
background-color: #cdcdcd;
color: #003366;
}


/* 4th Level SubNav */

ul#lvl4NavWrap
{
padding:5px 0px 10px 25px;
border-bottom:#f4f4f7 1px solid;
font-size:12px;
list-style-type: disc;
color:#ccc;
font-family: Arial, Helvetica, sans-serif;
}

#lvl4NavWrap a
{
display: block;
padding:1px;
border-bottom:none;

}

#lvl4NavWrap a:link, #lvl4NavWrap a:visited
{
color: #003366;
text-decoration: none;
}

#lvl4NavWrap a:hover
{
color: #99cc00;
background:none;
}

#lvl4NavWrap #current
{
font-weight:bold;
background:none;
color: #669900;
}



/* 4th Level SubNav */

#tertiaryNavWrapSmall ul
{
font-size:12px;
list-style-type: disc;
color:#6699cc;
font-family: Arial, Helvetica, sans-serif;
margin-left:-20px;
}



#tertiaryNavWrapSmall a
{

}

#tertiaryNavWrapSmall a:link, #tertiaryNavWrapSmall a:visited
{
color: #6699cc;
text-decoration: none;
}

#tertiaryNavWrapSmall a:hover
{
color: #6699cc;
text-decoration: underline;
}

#tertiaryNavWrapSmall #current
{
font-weight:bold;
color: #336699;
text-decoration: none;

}




/* Footer */

.ftrBG {
  background-image: url(pg-footer-bg.gif);
  background-repeat:repeat-x;
  border-top:#d4dbe6 1px solid;
  padding-top:10px;
  background-color:#FFFFFF;
}

.ftrWrap {
  width:980px;
  margin:0 auto;
  padding-top:10px;
  font-size:12px;
  color:#becae0;
}

a.ftr1:link, a.ftr1:visited {
  color:#525a72;
  text-decoration:none;
} 


a.ftr1:hover, a.ftr1:active {
  text-decoration:underline;
}


a.ftr2:link, a.ftr2:visited {
  font-size:11px;
  color:#64b53a;
  text-decoration:none;
} 


a.ftr2:hover, a.ftr2:active {
  text-decoration:underline;
}

.ftrLegal {
  font-size:11px;
  color:#999;
}

/* Homepage */

.hmIntroBg {
  background-image:url(hm-intro-bg.gif);
  background-repeat:repeat-x;
  height:352px;
}

.hmIntroFlashBg {
  background-image:url(hm-intro-flash-bg.jpg);
  background-repeat: no-repeat;
  background-position:center top;
  display:block;
  height:356px;
  margin: 0 auto;
  width:980px;
} 

.hmContentWrap {
  width:980px;
  margin:0 auto;
}

.hmContentBg {
  background-image:url(hm-content-bg.gif);
  background-repeat:repeat-y;
  padding:0px 20px 0px 20px;
}

.hmColLeft {
  width:400px;
  float:left;
  margin-right:30px;

}

.hmColLeft h1 {
  color:#4c5a94;
  font-size:20px;
  font-weight:normal;
  margin:0px 0px 10px 0px;
}

.hmColMid {
  
  width:290px;
  float:left;
  border-left:#efefef 1px solid;
  border-right:#efefef 1px solid;
  padding:0px 20px 0px 20px;
}

.hmColMid h2 {
  color:#999999;
  font-size:11px;
  font-weight:normal;
}


.hmColRight {
  width:150px;
  float:right;
}

.hmColRight h2 {
  color:#999999;
  font-size:11px;
  font-weight:normal;
  margin:0px 0px 8px 0px;
}

a.hmRightCol:link, a.hmRightCol:visited {
  font-size:11px;
  color:#4c5a94;
  text-decoration:none;
}

a.hmRightCol:hover, a.hmRightCol:active {
  
  text-decoration:underline;
}


.hmQuote {
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#4d4c3f;
}

a.hmQuote:link, a.hmQuote:visited {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  text-decoration:none;
  color:#8f8627;
}

a.hmQuote:hover, a.hmQuote:active {
  text-decoration:none;
  color:#beb232;
}

.hmLatestNewsWrap {
  width:400px;
  
  height:275px;
  overflow:auto;
  padding:0px 5px 0px 0px;
}

.hmLatestNewsDate {
  font-size:11px;
  color:#64b53a;
}

.hmLatestNewsSnippet {
  font-size:12px;
  line-height:16px;
}

a.hmLatestNewsHeader:link, a.hmLatestNewsHeader:visited {
  font-size:14px;
  color:#4c5a94;
  text-decoration:none;
}

a.hmLatestNewsHeader:hover, a.hmLatestNewsHeader:active {
  text-decoration:underline;
}

a.hmLatestNewsMore:link, a.hmLatestNewsMore:visited {
  font-size:11px;
  color:#4c5a94;
  text-decoration:none;
}

a.hmLatestNewsMore:hover, a.hmLatestNewsMore:active {
  text-decoration:underline;
}

/* Menu */

a.menuHdr:link, a.menuHdr:visited {
  font-size:14px;
  text-decoration:none;
  color:#669900;
  font-weight:bold;
}

a.menuHdr:hover, a.menuHdr:active {
  font-size:14px;
  text-decoration:underline;
  color:#669900;
  font-weight:bold;
}

.menuDescription {
  font-size:12px;
  color:#666666;
}

a.menuLocation:link, a.menuLocation:visited {
  color:#5268a1;
  text-decoration:none;
}

a.menuLocation:hover, a.menuLocation:active {
  text-decoration:underline;
}

p.note, .note {
  font-size:11px;
  color: #990;
  font-weight: bold;
  line-height:12px;
}

p.author {
  font-size:11px;
  color: #999;
  font-weight: bold;
  line-height:12px;
}

/* Misc */

.imgBorder {
  padding:3px;
  background-color:#FFF;
  border:#efefef 1px solid;
}

.photoCaption {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:normal;
}

.tblBorderTop {
  border-top:#CCC dotted 1px;  
}

.locationsLine {
  border-top:#efefef 1px dotted;
  height:1px;
}
.minikids {
  color: #09F;
}

/* News Home */

.newsMainFeature {
  padding:15px;
  color:#FFF;
  font-size:12px;
  background-color:#003475;
}

a.newsMainFeature:link, a.newsMainFeature:visited {
  color:#FFF;
  text-decoration:none;
  padding:0px;
}

a.newsMainFeature:hover, a.newsMainFeature:active {
  color:#FFF;
  text-decoration:underline;
  padding:0px;
}

a.newsFeature:link, a.newsFeature:visited {
  font-size:11px;
  color:#003475;
  text-decoration:none;
  padding:5px;
  display:block;
}

a.newsFeature:hover, a.newsFeature:active {
  font-size:11px;
  color:#003475;
  text-decoration:underline;
  padding:5px;
  display:block;
}

.newsSideHdr {
  color:#11427e;
  font-size:14px;
    
}

ul.newsSideList {
  margin-left:5px;
  padding-left:5px;
  

}

ul.newsSideList li {
  font-size:12px;
  line-height:14px;
  list-style-image:url(bullet.gif);
  margin-left:0px;
}

ul.newsSideList a {
  color:#333;
  text-decoration:none;
}

ul.newsSideList a:hover {
  color:#669900;
  text-decoration:underline;
}

.newsQuickLink {
  font-size:11px;
  color:#666;
}

a.newsQuick:link, a.newsQuick:visited {
  color:#669900;
  text-decoration:none;
}

a.newsQuick:hover, a.newsQuick:active {
  color:#669900;
  text-decoration:underline;
}

a.newstkdtalk:link, a.newstkdtalk:visited {
  font-size:11px;
  color:#666;
  text-decoration:none;
}

a.newstkdtalk:hover, a.newstkdtalk:active {
  font-size:11px;
  color: #06C;
  text-decoration:none;
}

.newsArchive {
  font-size:12px;
  line-height:14px;
  color:#333;
}

.newsArchiveHdr {
  color:#003475;  
}

a.newsArchiveLinkHdr:link, a.newsArchiveLinkHdr:visited {
  color:#669900;
  text-decoration:none;
}

a.newsArchiveLinkHdr:hover, a.newsArchiveLinkHdr:active {
  color:#669900;
  text-decoration:underline;
}

a.btn:link, a.btn:visited {
  color:#FFF; text-decoration:none; background-color: #44538e; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 6px 8px 6px 8px;"
  }
  
a.btn:hover, a.btn:active {
  color:#FFF; text-decoration:none; background-color: #0d3073; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 6px 8px 6px 8px;"
  }
  

  
a:link, a:visited {
  color:  #44538e;
}

a:hover, a:active {
  color:   #0d3073;
}
